# pkg-config Metadata for clanApp

prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ClanLib-4.1

Name: clanApp
Description: portable main() wrapper of ClanLib
Version: 4.1.0
Libs:   -L${libdir} -lclan41App 
Cflags: -I${includedir}  

# EOF #
